1 Reply Latest reply on Oct 20, 2005 7:36 PM by Marcelo Moniz

    Missing plug-in ?

    LIto Pessolani Newbie

      New to JBoss IDE, so pls be patient...
      jdk 1.4.2
      JBossIDE-1.4.1-e3.0.zip uncompressed in eclipse 3.0
      WXP SP2

      Click on :
      Help / Software Updates / Manage configuration /
      Eclipse platform / c:/eclipse_jboss_ide (my install dir)

      JBossIDE-1.4.1 is marked as wrong
      Click. Then, at the panel at right, click Show Properties
      A new window "Properties for JBossIDE" opens.
      Click Status:

      Plug-in "org.eclipse.xsd" version "2.0.1" referenced by this feature is missing.

      Plug-in "org.eclipse.emf.ecore" version "2.0.1" referenced by this feature is missing.

      Plug-in "org.eclipse.emf.common" version "2.0.1" referenced by this feature is missing.

      ---

      ¿ Should I care ? ¿ Am I missing something ?